﻿.brands .row:first-of-type > .col {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.brands .cta {
    margin-bottom: 1.6rem;
}

.brands .brands__items {
    display: flex;
    flex-wrap: wrap;
    margin-top: 5rem;
}

.brands .brands__item {
    width: 20%;
    margin: 0 0 3rem 0;
    padding-right: 5rem;
    display: flex;
    justify-content: center;
}

    .brands .brands__item a {
        display: flex;
        width: 100%;
        height: 100%;
        justify-content: center;
        align-items: center;
    }

    .brands .brands__item img {
        max-width: 100%;
        max-height: 6.8rem;
        filter: grayscale(100%);
        transition: var(--transition-default);
    }

    .brands .brands__item:hover img {
        filter: grayscale(0);
    }

@media(max-width: 767px) {
    .brands .row:first-of-type > .col {
        flex-flow: column;
        align-items: flex-start;
    }

    .brands .brands__item {
        width: calc(33% - 3rem);
        margin: 0 3rem 3rem 0;
        padding: 0;
    }
}
